Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 22:14:28 +0000

Chat transcript

	Harry Mon, 12/06/21 09:49:02 pm Europe/London
		Hello, would you like to talk about our services?
	Visitor 09:49:02 pm
		HIPAA Compliant Server hosting.
		🙂
	Harry 10:04:39 pm
		How may i help you today?
	Visitor 10:07:51 pm
		Hello,
I'm looking for HIPAA US Hosting for medical data for our own product and 2 of our customers. Ideally this will start small with 1 server with 3 X Web servers and 1 X Database (2016 / 2019 standard 4 core)
Ideally 4-8 cores per Web server, 64GB RAM, 500 GB ssd encrypted storage. 5 VPN users, pprox 5 IP's and a warm standby for live / triggered failover using our own software unless you have a solution for this.
	Harry 10:09:45 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 10:10:35 pm
		Thank you>
James Belcher
[email-masked]
+44 7741 302631
+44 1223 234550
	Harry 10:11:20 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 10:12:38 pm
		Thank you.
	Harry 10:12:50 pm
		It was nice talking to you. Have a great day, goodbye!
	System 10:12:56 pm
		Harry archived the chat

	23m 54s

Chat has been opened from website: https://www.colocationamerica.com/data-center-certifications

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com